petsc-3.7.7 2017-09-25
Report Typos and Errors

# SNESMonitorSAWsCreate

create an SAWs monitor context

### Synopsis

    #include "petscsnes.h"
    PetscErrorCode SNESMonitorSAWsCreate(SNES snes,void **ctx)

Collective

### Input Arguments

snes -SNES to monitor

### Output Arguments

ctx -context for monitor

### See Also

SNESMonitorSAWs(), SNESMonitorSAWsDestroy()

Level:developer
Location:src/snes/interface/saws/snessaws.c
Index of all SNES routines
Table of Contents for all manual pages
Index of all manual pages